Subject: Ticket Assigned - on validation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 05 Aug 2021 15:43:50 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  on validation hello                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hello Bot:  Hi Hello ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointbh Bot:  Please enter your order number to continue Customer:  7484766156 Bot:    Your order status is  : Pending   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  97339310578            07:33 PM, 05th Aug                   Sohaib                   Hi&nbsp; ,Good E
 vening, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           07:34 PM, 05th Aug                     hello                    Hello           07:36 PM, 05th Aug                     hello                    I ordered today and thrn a message sent to me           07:37 PM, 05th Aug                     hello                    Sorry, Order 7484766156 was not processed successfully. Please try again or use Cash on Delivery at https://centrepoint.app.link/fxmT3U8vtib           07:37 PM, 05th Aug                     hello                    I called the bank and they said that the amount was deducted from the card           07:38 PM, 05th Aug                   Sohaib                   We are truly sorry for any delay happened.we'd appreciate Your patience.Please hold for a moment while we gather those details for you.           07:39 PM, 05th Aug                   Sohaib                   We sincerely apologize for the inconvenience caused to you h
 owever, we have checked and it appears that the following order number: (7484766156) was not placed successfully. Whenever this happens our system tries to capture the payment again automatically, in this case, as we can the payment was captured again and a new order was placed successfully which is: (7484766207).   The payment has been captured only once from your account which is for the new successfully placed order.  Once this order has been shipped out you will receive an email notification for the same containing the tracking details.           07:41 PM, 05th Aug                   Sohaib                   Is there anything else I can help you with?           07:41 PM, 05th Aug                     hello                    Ok, thanks           07:42 PM, 05th Aug                     hello                    No           07:43 PM, 05th Aug                     hello                    Bye           07:43 PM, 05th Aug                   Sohaib                   It was a pleasure to a
 ssist you. Thank you for shopping with us.  Have a wonderful day.           07:43 PM, 05th Aug                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2945505